"All" = "Все";

"Letter" = "Буква";

"Uppercase" = "Прописные";

"Lowercase" = "строчные";

"Ligature" = "Лигатура";

"Smallcaps" = "Капитель";

"Superscript" = "Верхний индекс";

"Number" = "Номер";

"Decimal Digit" = "Десятичная цифра";

"Oldstyle Figures" = "Старостильные цифры";

"Lining Figures" = "Маюскульные цифры";

"Tabular Figures" = "Табличные цифры";

"Tab Oldstyle Figures" = "Табличные старостильные цифры";

"Fraction" = "Дробь";

"Other" = "Другое";

"Punctuation" = "Пунктуация";

"Other" = "Другое";

"Parenthesis" = "Интервал";

"Dash" = "Тире";

"Quote" = "Цитата";

"Separator" = "Разделитель";

"Space" = "Пробел";

"Nonspace" = "Непробельный";

"Other" = "Другое";

"Symbol" = "Символ";

"Currency" = "Валюта";

"Math" = "Математические";

"Arrow" = "Стрелка";

"Geometry" = "Геометрия";

"Other" = "Другое";

"Mark" = "Пометка";

"Spacing" = "Разрядка";

"Nonspacing" = "Непробельный";

"Modifier" = "Изменение";

"Other" = "Другое";

"Latin" = "латиница";

"Basic" = "Базовые";

"Western European" = "Западно-Европейский";

"Central European" = "Центрально-Европейский";

"South Eastern European" = "Юго-Восточно Европейский";

"Vietnamese" = "вьетнамский";

"Pinyin" = "пиньинь";

"IPA" = "IPA";

"Pan African Latin" = "Панафриканская латиница";

"Cyrillic" = "кириллица";

"Basic" = "Базовые";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extended";

"Greek" = "Гречица";

"Basic" = "Базовые";

"Archaic Letters" = "Архаичные литеры";

"Polytonic" = "политонический";

"Coptic" = "коптский";

"Hebrew" = "иврит";

"Basic" = "Базовые";

"Marks and Composites" = "Пометки и композиты";

"Arabic" = "арабица";

"Alternates" = "Альтернейты";

"Components" = "Компоненты";

"Persian" = "персидский";

"Urdu" = "урду";

"Other Scripts" = "Другие письменности";

"Armenian" = "армянский";

"Syriac" = "Syriac";

"Thai" = "тайский";

"Ethiopic" = "эфиопский";

"Khmer" = "хмер";

"Chinese" = "китайский";

"Ideograph" = "Идеограмма";

"Japanese" = "японский";

"Kana" = "кана";

"Kokuji" = "Кокуджи";

"Joyo" = "Джойо";

"Japanese Kanji" = "Идеограмма";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Jinmeiyo" = "дзиммэйё";

"Indic" = "хинди";

"Southeast Asia" = "Юго-Восточная Азия";

"Devanagari" = "деванагари";

"Vowels" = "гласные";

"Consonants" = "Согласные";

"Halfform" = "полуформа";

"Conjuncts" = "Соединения";

"Marks" = "Пометки";

"Matras" = "Маты";

"Numbers" = "Цифры";

"Other" = "Другое";

"Hangul" = "xангыль";

"Jamo" = "чамо";

"Wansung" = "вансунг";

"Unified" = "Объединенный";

"Miscellaneous" = "Разное";

"Music" = "Музыкальные";

"Braille" = "шрифт Брайля";

"Georgian" = "грузинский";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";